.footer {

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #804000;

}

A

{

    TEXT-DECORATION: none

}

A:visited

{

    TEXT-DECORATION: none

}

A:active

{

	TEXT-DECORATION: underline;

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	color: #008040;



}

A:hover

{

    TEXT-DECORATION: underline

}

.bodytext {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #996600;
	font-weight: bold;

}
